	h1 {font-family: "Century Gothic", Helvetica, Verdana, Arial, sans-serif; font-size:13px; color:#000; border-bottom: 1px solid #008000; line-height:20px;}
	h2 {font-family: "Century Gothic", Helvetica, Verdana, Arial, sans-serif; font-weight:normal; font-size:13px; color:#FFF; border-bottom: 1px solid #008000; line-height:20px;}
	/*=====CONTAINERS==========================================================================================*/


body {
	background: #FFF;
	font-family: "Century Gothic", Helvetica, Verdana, Arial, sans-serif; font-size:12px;
}

#main {
	width:815px;
	height: 400px;
	background: #FFF; 
	margin: 5px auto 5px auto; 
	text-align: left;
}


#leftbox{
width:410px;
height:400px;
float:left;
color:FFF;
}

#rightbox{
width:400px;
height:400px;
float:left;
}

#top{
width:400px;
height:125px;
float:left;
}

#topbox{
width:400px;
height:50px;
float:left;
}

#subbox1{
width:200px;
height:250px;
float:left;
margin-right:5px;
}

#subbox2{
width:200px;
height:250px;
float:left;
color:FFF;
margin-right:5px;
}